Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 225205 - betanag has wrong entry in text mode.
Summary: betanag has wrong entry in text mode.
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-29 19:14 UTC by Bill Nottingham
Modified: 2014-03-17 03:05 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-21 20:07:52 UTC


Attachments (Terms of Use)

Description Bill Nottingham 2007-01-29 19:14:47 UTC
Text mode has:

To report feedback, please visit:

   your distribution provided bug reporting tool.

and file a report against 'Fedora Beta'.

GUI on the same tree seems to be more sane.

F7-Test1-20070127

Comment 1 Jeremy Katz 2007-01-29 19:30:46 UTC
The exact same code is used for GUI and text here...

Comment 2 Bill Nottingham 2007-01-29 19:59:32 UTC
Hm, you're right, it's busted in both. Will check with a later tree.

Comment 3 Chris Lumens 2007-02-21 20:07:52 UTC
Looks better now.


Note You need to log in before you can comment on or make changes to this bug.